@robocoder opened this Issue on January 11th 2012 Contributor

None

@robocoder commented on January 15th 2012 Contributor

Tested on r5670

CI server is currently running 5.4.0rc5 as the default php version.

This Issue was closed on January 15th 2012
Powered by GitHub Issue Mirror